Subject: New Reply Received - 9565965566 / Damaged Bed
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 16:29:53 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9565965566 / Damaged Bed  Ticket comment <div dir="auto">
<div style="color:rgb(80,0,80);font-size:12.8px" dir="auto">
<div dir="ltr" style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px"><strong>Account holder name. DERRICK JAMES NAMPIIMA SEWANYANA</strong></div>
<div dir="ltr" style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px"><strong>Account number.010580136547801</strong></div>
</div>
<div dir="ltr" style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'><strong>IBAN number. AE410240010580136547801</strong></div>
<div style="color:rgb(80,0,80);font-size:12.8px" dir="auto">
<div dir="ltr" style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px"><strong>Account type. Debit Account </strong></div>
<div dir="ltr" style="font-family:'-apple-system','blinkmacsystemfont','segoe ui','roboto','helvetica neue','arial',sans-serif;font-size:14px"><strong>Bank name. Dubai Islamic Bank</strong></div>
</div>
<div dir="ltr" style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'><strong>Branch name. Current</strong></div>
<div dir="ltr" style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'><strong><br></strong></div>
<div dir="ltr" style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'><strong><br></strong></div>
<div dir="ltr" style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'><strong><br></strong></div>
<div dir="ltr" style='font-family:-apple-system,blinkmacsystemfont,"segoe ui",roboto,"helvetica neue",arial,sans-serif;font-size:14px'><b>Kindly send my refund here thank you because you asked for this I sent you all the details </b></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 21 Jul 2022, 20:26 dorothy namubiru, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">And lastly why did you finalise sending it in credit wallet with out my concern or permission because we have been communicating asking me the account details which I have sent homebox I need my money In the account I sent you period find ways of refunding it to the account number I sent I do not want it in credit wallet because I do not need anything from homebox</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 21 Jul 2022, 20:23 dorothy namubiru, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Me I do not have any time I need from homebox now kindly refund my money on the account I sent you please is this how you treat customers I paid cash</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 21 Jul 2022, 20:21 dorothy namubiru, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Home box try to be fair I sent you my husband's account number names and every thing then why the credit stuff yet I do not want it in credit wallet I need my money in my husband's account I gave you because you asked for it homebox homebox</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 21 Jul 2022, 20:19 dorothy namubiru, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Home box you asked for an account and I gave it to to what else do you want because that credit wallet something me am not ready to ship any thing from home box want to use my refund somewhere else </div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 21 Jul 2022, 20:03 Home Box, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Dorothy, </div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>Kindly note that you have a registered account linked with us with this email ID: <a href="mailto:[email-masked]," rel="noreferrer" target="_blank">[email-masked],</a> and therefore the refund will be initiated to your My credit wallet. In case you do not have account then the amount will be refunded to you as a voucher. Add to your kind notice that if you paid by card then the amount will be refunded to the same payment method. <br>
</div>
<div><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount (AED 648) in your my credit wallet.You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
<div dir="ltr"><div dir="ltr"></div></div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4575829